import Utils from "~/utils"

/**
* Trtsel Check规则
*/
let checkObj = {
    "recget.sdamod.dadsnd"                      :null,
    "dadsnd"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

